#include <stdio.h>
#define  NomeArq "Texto.txt"

FILE *ArqOut;
char  Texto[100];
char  codigo;

main() 
{
   if  ( ArqOut=fopen(NomeArq,"wt") )   
   {
       	codigo=' ';
	while (codigo != '#')
      	{
            gets(Texto);
            fputs(Texto, ArqOut);
            fputs(" \n" ,ArqOut);
	    codigo=Texto[0];
	}
	fclose(ArqOut);
   }
   else  printf ("Erro na criacao do arquivo de saida!");
}
